Loading...
Searching...
No Matches
SqlUtil::SqlUtilIntType Class Reference

type for date / timestamp columns More...

`#include <SqlUtilIntType.qc.dox.h>`

## Public Member Functions

auto | acceptsValue (auto value)
| returns the value if the value can be assigned to the type
| constructor (string native_type, bool nullable, *hash< auto > options)
| creates the object

## Detailed Description

type for date / timestamp columns

Since
  SqlUtil 1.6

## Member Function Documentation

## acceptsValue()

auto SqlUtil::SqlUtilIntType::acceptsValue | ( | auto | value | ) |

returns the value if the value can be assigned to the type

Parameters

  value | the value to assign to the type

Returns
  the value to be assigned; can be converted by the type